.july_headline{background:#f5f5f5 none repeat scroll 0 0; border-bottom:1px solid #e5e5e5; height:30px; width:100%;min-width:1200px;}
.july_hl_content{clear:both;margin: 0 70px 0 70px; height:30px;}
.july_hl_content h5 {float: left; height: 30px; line-height: 30px;}
.july_hl_content h5 a:hover{ text-decoration:underline}
.july_Welcome {color: #999; margin-left: 38px;}
.july_nav_href {color: gray;margin-left: 20px;}
.july_nav_href:hover {color: red;}
.july_Nright{float: right; height: 30px; line-height: 30px;}
.july_Nright li{
	float: left;
    padding: 0 10px;
    height: 12px;
    line-height: 12px;
    position: relative;
    border-right: 1px solid #999;
    margin-top: 8px;
}
#nav_help, #qq-li{
	border:none;
}
#nav_invoice{
	width: 97px;
}
#nav_invoice i {
    position: absolute;
    right: 6px;
    top: 1px;
    display: block;
    width: 24px;
    height: 10px;
    background: url(/images/index/icon-news.png) no-repeat;
}
.july_Nright li a{color: #999;}
.july_Nright li a:hover{color: #2d8ef3;}
.july_card_show{ width:145px;  border:#ddd 1px solid; 
background:#fff; display:none;
 position:absolute; z-index:1; padding-top:30px;  top:-8px;left:20px;}
.july_card_show em{clear:both;display:block; line-height:24px; margin-left:6px;}
#qq-li:hover .july_card_show{
	display:block;
}
.july_float_l{float:left}
.july_float_r{float:right}
.july_search_mid{ float:left; width:556px; height:80px; margin-left:125px;}
.july_sr_top{ width:590px; margin:10px 0 0 10px; }
.july_sr_left{ width:495px; border:2px solid #498aff; height:38px; position:relative; float:left;}
.july_sr_left a{  height:38px; width:40px; line-height:38px; display:block; padding-left:15px; float:left; background:#fafafa; position:relative; color:#333; border-right:1px solid #ddd;}
.july_sr_left a i{ background:url(../img/up.png) no-repeat; display:block; width:7px; height:4px; position:absolute; top:17px; right:5px;}
.july_sr_left input{ height:38px; line-height:38px; width:370px; padding-left:10px; float:left; outline:none; border:0;}
.july_select{ position:absolute; top:34px; left:-1px; z-index:9999999; border:1px solid #ddd;  background:#fff;  width:60px; display:none;}
.july_search_btn{ background:#498aff; height:42px; padding:0 10px; float:left;  border:0;
color:white; line-height:42px; background-image:url('/images/2m/search.png');
background-repeat: no-repeat; background-position: 2px 12px;padding-left:25px;
font-size:18px;cursor: pointer;
}
.july_hot_s1{ float:left; width:100%; margin:10px 0 0 15px;color:#999;}
.july_hot_s1 a{ color:#999;}
.july_hot_s1 a:hover{ text-decoration:underline;}
.july_hot_s1 .act{ color:#327bd8;}
.july_b2b_sm{ background:#fff; width:100%; float:left; overflow:hidden}
.july_b2b_mid{ width:1200px; margin:45px auto;}
.july_b2b_mid dl{ float:left;width:142px;text-align:left}
 .july_b2b_mid dd{text-indent: 34px;}
.july_b2b_mid dd a{ color:#333; line-height:30px; font: bold 12px/28px Microsoft YaHei; font-weight:normal}
.july_b2b_mid dd a:hover{ text-decoration:underline; font-weight:bold;}
.july_new_one{ font: bold 15px/20px Microsoft YaHei; line-height:30px; color:#66666;}
.july_bn_left{ float:left;width: 600px; height:200px;}
.july_bottom_center{width:1200px; margin:10px auto; font: normal 12px/20px Microsoft YaHei; padding-top:25px; clear:both; overflow:hidden; background:#fff; text-align:center;}
.july_bottom_center p a{color:#717171}
.july_guanyu{ width:367px; margin:15px auto 0 auto; padding-bottom:10px; clear:both; overflow:hidden;}
.july_guanyu li{ float:left; color:#717171;}
.july_guanyu li a{ color:#717171;}
.july_guanyu li a:hover{ text-decoration:underline;}
.july_guanyu li span{ display:block; margin:0 10px;}
.july_bottom_center p{ text-align:center; margin:0 auto; line-height:25px; color:#999;}
.july_bottom_center p a{color:#0e6cd0;}
.july_header {background:#fff; min-width:1200px;}
.july_wrap {width:1200px; margin:0 auto;}
.july_head {height:80px;padding:20px 0;}
.july_tel{height:156px; display:inline; width:245px; border-left:#888 1px solid; padding-left:40px; line-height:156px; font-size:28px; color:white;float:left}
.july_qr_code {width:335px; height:80px; margin-top:8px;}
.july_qr_code i{display:block;text-align:center}
.july_zxkf{
   text-align: right;
   padding-right: 5px;
    width: 100px;
    height: 24px;
    position: relative;
    cursor: pointer;
    z-index:2;}
.july_hlcollect{background:url(../img/hlicon.png) no-repeat 0 0; padding-left:17px;}
.july_hlcollect:hover{color:#888;}
.selectStr{
	position: relative;
	display: inline-block;
	cursor: pointer;
}
.selectStr ul{
	position: absolute;
	top: 27px;
	left: 0px;
	background-color: #fff;
	padding: 8px;
	height: auto;
    z-index: 999999;
    border: 1px solid #dddada;
    box-sizing: border-box;
}
.selectStr ul li{
	float: left;
    width: 100%;
	height: 28px;
    line-height: 28px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0 5px;
    box-sizing: border-box;
}
.selectStr ul li em{
display: inline-block;
}
.selectStr ul li:hover,.selectStr ul .active_li{
	color:#fff;
    background-color: red;
}
.selectStr label{
	color: red;
}
.selectStr label em{
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
    max-width: 348px;
    font-style: normal;
    /* height: 19px; */
    vertical-align: bottom;
}
.selectStr label b{
	display: inline-block;
    width: 60px;
    height: 20px;
    line-height: 20px;
    padding-left: 3px;
    margin-left: 5px;
    color: #fff;
    background:red;
}
.selectStr label i{
    display: inline-block;
    width: 20px;
    height: 20px;
    line-height: 20px;
    color: #fff;
    vertical-align: bottom;
    background:red url(/images/down1.png) no-repeat center;
}
.selectStr label .active_i{
	background:red url('/images/up1.png') no-repeat center;
}
.july_bn_left dl p .icon_box {
    display: inline-block;
    width: 24px;
    text-align: center;
    margin-right: 5px;
}
i.myicon {
    background: url('./index/img/myicon.png') center left no-repeat;
    display: inline-block;
    margin-left: 4px;
    vertical-align: middle;
    position: relative;
    z-index: 2;
}